---
title: Raspberry Pi
description: Ubuntu pro Raspberry Pi
permalink: /server/raspberry-pi/
layout: default
---
<section class="p-strip--suru is-dark">
  <div class="row u-equal-height">
    <div class="col-7">
      <h1>Ubuntu pro Raspberry&nbsp;Pi</h1>
      <p class="p-heading--4">Vaše brána do světa open source</p>
      <p>
        Malé zařízení s obrovskou silou. Komunita Ubuntu a Canonical s hrdostí představují desktop, server a Ubuntu Core pro Raspberry&nbsp;Pi. Ve snaze podpořit kutily, vývojáře, podnikatele, učitele i&nbsp;zapálené nadšence je Ubuntu součástí nadace Raspberry&nbsp;Pi a vám se tak naskýtá možnost využít pro nepřeberné množství projektů cenově velmi dobře dostupnou platformu s obrovskou komunitou, která stojí za jejím úspěchem.
      </p>
      <p>
        <a class="p-button--positive" href="#lts">Získat Ubuntu pro Raspberry&nbsp;Pi</a>
      </p>
    </div>
    <div class="col-5 u-vertically-center u-align--center">
      <img src="{{ 'assets/img/iot/logos/ubuntu-and-rpi.webp' | relative_url }}" alt="Ubuntu + Raspberry Pi">
    </div>
  </div>
</section>

<section class="p-strip">
  <div class="row u-equal-height u-vertically-center">
    <div class="col-7">
      <h2>Využijte sílu, jednoduchost a flexibilitu Ubuntu pro Raspberry&nbsp;Pi 3, 4 nebo 5</h2>
      <p>
        Abyste se neztratili, začněte se známým prostředím Ubuntu Server. Nebo v případě, že disponujete novějším Raspberry&nbsp;Pi s alespoň 4&nbsp;GB paměti RAM a 16&nbsp;GB úložného prostoru, můžete rovněž sáhnout po verzi Desktop.
      </p>
    </div>
    <div class="col-5">
      <img src="{{ 'assets/img/iot/rpi4.png' | relative_url }}" alt="Raspberry Pi" style="max-width: 400px;">
    </div>
  </div>
</section>

<section class="p-strip">
  <div class="row u-equal-height u-vertically-center">
    <div class="col-5">
      <img src="{{ 'assets/img/iot/rasberry-pi-desktop.webp' | relative_url }}" alt="Raspberry Pi Desktop">
    </div>
    <div class="col-7">
      <h2>Kompletní Ubuntu Desktop</h2>
      <p class="p-heading--4">Pracujte, prohlížejte web a vyvíjejte software. Úplný Ubuntu Desktop tak, jak ho znáte z osobních počítačů.</p>
      <p>
        Raspberry&nbsp;Pi disponuje veškerým hardwarem, který Linuxový systém pro standardní uživatelskou práci vyžaduje. Umožní dobrou konektivitu a má také dostatečnou kapacitu pro zpracování operací a grafiky.
      </p>
    </div>
  </div>
</section>

<section style="background-image: url('{{ 'assets/img/iot/raspberry-pi-hero.jpg' | relative_url }}'); background-repeat: no-repeat; background-size: cover; background-position: center center;">
  <div class="p-strip--image is-dark" style="background: rgba(0, 0, 0, 0.75);">
    <div class="row u-equal-height u-vertically-center">
      <div class="col-6">
        <h2>Open source</h2>
        <p clss="p-heading--4">Moderní technologie na dosah prstů</p>
        <p>Open source je nový standard softwarové inovace. V cloudu, kontejnerech, internetu věcí, robotice, autonomním řízení vozidel, satelitech. Největší světové firmy staví na open source technologiích a současně je i vylepšují.</p>
      </div>
      <div class="col-6 u-vertically-center">
        <img src="{{ 'assets/img/icons/support.svg' | relative_url }}" alt="Support" style="margin: auto; max-width: 380px; max-height: 240px;">
      </div>
    </div>
  </div>
</section>

<section class="p-strip--light">
  <div class="row u-equal-height u-vertically-center">
    <div class="col-6 u-vertically-center">
      <img src="{{ 'assets/img/iot/board.svg' | relative_url }}" alt="IoT deska" style="margin: auto; max-width: 380px; max-height: 240px;">
    </div>
    <div class="col-6">
      <h2>Vaše seznámení se s procesory ARM začíná zde</h2>
      <p class="p-heading--4">Stejný operační systém, ale naprosto odlišný svět</p>
      <p>
        Raspberry&nbsp;Pi je počítač, založený na architektuře ARM. Stejnou rodinu procesorů využívají rovněž zařízení s Androidem, iOS nebo například nová generace počítačů Mac. Pro uživatele se pocitově nic nemění, ale uvnitř tepe zcela nové, energeticky efektivnější srdce.
      </p>
    </div>
  </div>
</section>

<section class="p-strip" id="lts">
  <div class="row u-equal-height u-vertically-center">
    <div class="col-6">
      <h2>Ubuntu {{ site.data.ubuntu_releases.latest.lts.version }} LTS</h2>
      <p>
        Nainstalovat Ubuntu na Raspberry&nbsp;Pi je snadné. Stáhněte si obraz disku, zapište ho na microSD kartu a nabootujte. Zvolte si mezi plnou desktopovou verzí, serverem a Ubuntu&nbsp;Core.
      </p>
      <p>
        Ubuntu {{ site.data.ubuntu_releases.latest.lts.version }} LTS {{ site.data.ubuntu_releases.latest.lts.name }} je vydaní s dlouhodobou podporou, která činí 5 let od data vydání {{ site.data.ubuntu_releases.latest.lts.released | date: "%-d. %-m. %Y" }}.
      </p>
      <p>
        <a href="https://cdimage.ubuntu.com/releases/{{ site.data.ubuntu_releases.latest.lts.version }}/release/ubuntu-{{ site.data.ubuntu_releases.latest.lts.version }}-preinstalled-desktop-arm64+raspi.img.xz" id="lts-download-link" class="p-button--positive">Stáhnout Desktop (64bit)</a>
        <a href="https://cdimage.ubuntu.com/releases/{{ site.data.ubuntu_releases.latest.lts.version-server }}/release/ubuntu-{{ site.data.ubuntu_releases.latest.lts.version-server }}-preinstalled-server-arm64+raspi.img.xz" id="lts-download-link" class="p-button--positive">Stáhnout Server (64bit)</a></p>
      <p>
        <small>
          <a href="https://cdimage.ubuntu.com/releases/{{ site.data.ubuntu_releases.latest.lts.version }}/release">Alternativní obrazy pro další architektury a zařízení</a>
        </small>
      </p>
    </div>
    <div class="col-6 u-align--center">
      <img src="{{ 'assets/img/iot/download-rpi.svg' | relative_url }}" alt="Stáhnout Ubuntu pro Raspberry Pi" style="margin: auto; max-width: 380px; max-height: 240px;">
    </div>
  </div>
</section>

{% if site.data.ubuntu_releases.latest.lts.version != site.data.ubuntu_releases.latest.release.version %}
  <section class="p-strip--light" id="standard">
    <div class="row">
      <div class="col-6">
        <h2>Ubuntu {{ site.data.ubuntu_releases.latest.release.version }}</h2>
        <p>
          Nejnovější vydání Ubuntu {{ site.data.ubuntu_releases.latest.release.version }} {{ site.data.ubuntu_releases.latest.release.name }} přináší 9 měsíců bezpečnostních a údržbových aktualizací.
        </p>
        <p>
          Pro konzervativnější a déle podporované vydání stahujte <a href="#lts">Ubuntu s dlouhodobou podporou výše</a>.
        </p>
        <p>
          <a href="https://cdimage.ubuntu.com/releases/{{ site.data.ubuntu_releases.latest.release.version }}/release/ubuntu-{{ site.data.ubuntu_releases.latest.release.version }}-preinstalled-desktop-arm64+raspi.img.xz" id="standard-download-link" class="p-button--positive">Stáhnout Desktop (64bit)</a>
          <a href="https://cdimage.ubuntu.com/releases/{{ site.data.ubuntu_releases.latest.release.version-server }}/release/ubuntu-{{ site.data.ubuntu_releases.latest.release.version-server }}-preinstalled-server-arm64+raspi.img.xz" id="standard-download-link" class="p-button--positive">Stáhnout Server (64bit)</a></p>
        </p>
        <p>
          <small>
            <a href="https://cdimage.ubuntu.com/releases/{{ site.data.ubuntu_releases.latest.release.version }}/release">Alternativní obrazy pro další architektury a zařízení</a>
          </small>
      </div>
    </div>
  </section>
{% endif %}

<section class="p-strip--accent">
  <div class="row">
    <h2>Máte zájem o Ubuntu Core?</h2>
    <p>Ubuntu Core je operační systém primárně určený pro zařízení internetu věcí. Tím, že každé aplikaci poskytuje svůj nezávislý prostor, vyniká svou stabilitou a bezpečností.</p>
    <p>
      <a href="https://ubuntu.com/core" class="p-button" target="_blank">Zjistěte o Ubuntu Core více na anglické stránce ubuntu.com</a>
    </p>
  </div>
</section>
